Loading...
Searching...
No Matches
L4virtio::Svr::Scmi::Base_proto Class Referenceabstract

Base class for the SCMI base protocol. More...

`#include <virtio-scmi-device>`

Inheritance diagram for L4virtio::Svr::Scmi::Base_proto:
Collaboration diagram for L4virtio::Svr::Scmi::Base_proto:

## Detailed Description

Base class for the SCMI base protocol.

Use this class as a base to implement the base protocol.

Definition at line 458 of file virtio-scmi-device.

The documentation for this class was generated from the following file:

- l4/l4virtio/server/virtio-scmi-device